Debian Bug report logs - #704319
O: archipel-agent-xmppserver -- Virtual Machine Orchestration (Agent XMPP Server)

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Daniel Baumann <daniel.baumann@progress-technologies.net>

Date: Sun, 31 Mar 2013 14:27:56 UTC

Severity: normal

Fixed in version archipel-agent-xmppserver/0.6.0-1

Done: Laszlo Boszormenyi (GCS) <gcs@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#704319; Package wnpp. (Sun, 31 Mar 2013 14:28:00 GMT) Full text and rfc822 format available.

Acknowledgement sent to Daniel Baumann <daniel.baumann@progress-technologies.net>:
New Bug report received and forwarded. Copy sent to wnpp@debian.org. (Sun, 31 Mar 2013 14:28:00 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Daniel Baumann <daniel.baumann@progress-technologies.net>
To: submit@bugs.debian.org
Subject: O: archipel-agent-xmppserver -- Virtual Machine Orchestration (Agent XMPP Server)
Date: Sun, 31 Mar 2013 14:24:15 +0000 (UTC)
Package: wnpp

I am orphaning archipel-agent-xmppserver.

Maintaining a package requires time and skills. Please only adopt this
package if you will have enough time and attention to work on it.

If you want to be the new maintainer, please see
http://www.debian.org/devel/wnpp/index.html#howto-o for detailed
instructions how to adopt a package properly.

--
Address:        Daniel Baumann, Donnerbuehlweg 3, CH-3012 Bern
Email:          daniel.baumann@progress-technologies.net
Internet:       http://people.progress-technologies.net/~daniel.baumann/



Reply sent to Laszlo Boszormenyi (GCS) <gcs@debian.org>:
You have taken responsibility. (Sun, 05 May 2013 13:51:52 GMT) Full text and rfc822 format available.

Notification sent to Daniel Baumann <daniel.baumann@progress-technologies.net>:
Bug acknowledged by developer. (Sun, 05 May 2013 13:51:52 GMT) Full text and rfc822 format available.

Message #10 received at 704319-close@bugs.debian.org (full text, mbox):

From: Laszlo Boszormenyi (GCS) <gcs@debian.org>
To: 704319-close@bugs.debian.org
Subject: Bug#704319: fixed in archipel-agent-xmppserver 0.6.0-1
Date: Sun, 05 May 2013 13:48:31 +0000
Source: archipel-agent-xmppserver
Source-Version: 0.6.0-1

We believe that the bug you reported is fixed in the latest version of
archipel-agent-xmppserver, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 704319@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Laszlo Boszormenyi (GCS) <gcs@debian.org> (supplier of updated archipel-agent-xmppserver package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Tue, 30 Apr 2013 06:52:32 +0000
Source: archipel-agent-xmppserver
Binary: archipel-agent-xmppserver
Architecture: source all
Version: 0.6.0-1
Distribution: unstable
Urgency: low
Maintainer: Laszlo Boszormenyi (GCS) <gcs@debian.org>
Changed-By: Laszlo Boszormenyi (GCS) <gcs@debian.org>
Description: 
 archipel-agent-xmppserver - Virtual Machine Orchestration (Agent XMPP Server)
Closes: 704319
Changes: 
 archipel-agent-xmppserver (0.6.0-1) unstable; urgency=low
 .
   * New upstream beta release.
   * New maintainer (closes: #704319).
   * Add watch file.
Checksums-Sha1: 
 97854fb92f7f1fd50c38411e10772a7730039fb0 1247 archipel-agent-xmppserver_0.6.0-1.dsc
 f4655b697198c240ad34d35fdb163d1c42db56e5 18972 archipel-agent-xmppserver_0.6.0.orig.tar.xz
 730f2991c6d5adc8265d2bac9fb29436245927ac 12416 archipel-agent-xmppserver_0.6.0-1.debian.tar.xz
 4d7f967fd1781de82b4be3249551c35f6a6ae946 21174 archipel-agent-xmppserver_0.6.0-1_all.deb
Checksums-Sha256: 
 3b314d079f107d966cd1656c860b2001efc8a55b1940678fe8f4e0ff41c37dca 1247 archipel-agent-xmppserver_0.6.0-1.dsc
 b7d4c77fcdf6099f4f6ddb1f5f6b9b784967fa8635f9f02e3a29e3ffd72fc1ed 18972 archipel-agent-xmppserver_0.6.0.orig.tar.xz
 5176b1af412bfd2b51094b29f4bc354f5d7374f1dad428a9b8032656194a1e63 12416 archipel-agent-xmppserver_0.6.0-1.debian.tar.xz
 5e7201f4b9eeee6cb9d85679ed0d4d0b3ef863cef45170bd27b465962da474be 21174 archipel-agent-xmppserver_0.6.0-1_all.deb
Files: 
 8579405de8fe19b617fda36540f339c7 1247 python optional archipel-agent-xmppserver_0.6.0-1.dsc
 d77f1512bbb394e6deabf28f7fe1abc0 18972 python optional archipel-agent-xmppserver_0.6.0.orig.tar.xz
 20eb377bb2bf0c3c0b454fc0c54481fa 12416 python optional archipel-agent-xmppserver_0.6.0-1.debian.tar.xz
 f02a4ca9bb14493372c7a94d27f576b8 21174 python optional archipel-agent-xmppserver_0.6.0-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iEYEARECAAYFAlGGX0QACgkQMDatjqUaT92JYgCgovNCqfmiSX4cGKubWu8pBqhB
130AmgKWwAhvs8MJdLe7MFT7UaFBexow
=ZmS/
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 03 Jun 2013 07:51:20 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Wed Apr 16 13:20:43 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.